/*
Theme Name:		Solistes de Demain
Theme URI:		http://themeforest.net/user/artbees
Description:	Thème personnalisé Solistes de Demain
Author:			Sébastien Bujon
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		3.2
*/

/* HEADER FIX */
/*.mk-boxed-enabled #mk-header.transparent-header-sticky {left:0;}
header#mk-header {width:1200px!important;}
.secondary-header-sticky {position:absolute!important;}*/

/* HIDE PAGINATION */
nav.mk-next-prev {display:none!important;}

/* PADDING DEBUT DE PAGE */
#theme-page .theme-page-wrapper {margin-top:0;}

/* LISTS */
/*ul {list-style-type:none!important;}*/
body.single-event  div.mk-text-block ul {list-style-type:disc!important;}
body.single-event  div.mk-text-block ul li {line-height:18px; margin-bottom:15px;}

/* ICON BOX - Festival */
.festival-icon-box div.icon-box-desc {min-height:210px;}

/* COMMENTS + LIKES */
a.blog-comments, div.mk-love-holder {display:none!important;}

/* VIDEO PLAYER */
div.mk-video-player {padding:0; border:none;}

/* EMPLOYEES */
div.team-info-wrapper span.team-member-name {min-height:52px!important;}
.mk-employees.column_rounded-style.three-column .mk-employee-item {width: 250px!important;}
.mk-employees.column_rounded-style.four-column .mk-employee-item {width:150px;}

/* CITATIONS */
.erq {text-align:right; position:absolute; top:10px; right:50px; font-size:10px; font-style:italic; line-height:10px; color:#c40000;}

/* code tag */
code {display:none;}
.sdd-event code {display:inherit;}
h4 code {display:block; background:none; border:none; margin:0; padding:0; font-family:"Open Sans"; font-weight:bold; font-size:28px; line-height:32px; overflow:visible;}


/* ================================================================================================================================================================ */
/* ======================================================================== EVENTS MANAGER ======================================================================== */

/* EVENTS MANAGER WIDGET */
#mk-sidebar .widget > ul {margin:Opx!important; list-style:none!important;}
.main_sidebar .widget ul > li.event {display:inline-block!important; margin-bottom:20px!important; margin-left:0!important;list-style-type:none!important;}
.widget ul li div.ev-date {
	text-align:center;
	width:35px;
	border:1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:10px;
	}
.widget ul li div.ev-date div.day {
	font-weight:bold;
	font-size:12px;
	background-color:#fff;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	padding:5px 3px;
}
.widget ul li div.ev-date div.mth {
	color:#fff;
	font-size:9px;
	line-height:9px;
	padding:2px 5px;
	/*margin-top:5px;*/
	background-color:#c40000;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	text-transform:uppercase;
}
.widget ul li div.ev-date, .widget ul li div.ev-info {display:inline-block;}
.widget ul li div.ev-info {vertical-align:top; margin-left:7px; width:245px;}
.widget ul li div.ev-info a {text-decoration:none; font-size:15px;}
.widget ul li div.ev-info a:hover {color:#ff4001;}
.widget ul li div.ev-info span.ev-loc {font-size:11px;}

/* EVENTS DIVS */
div.css-events-list h4 {font-weight:normal;}
div.sdd-event-list {margin-bottom:25px; padding-left: 50px; /*border-bottom:1px #999 dotted;*/}
div.sdd-event {clear:both; min-height:120px; margin-bottom:20px;}
div.sdd-event div.sdd-event-image {float:left; margin-right:10px;}
div.sdd-event div.sdd-event-cat {margin-bottom:5px;}
div.sdd-event div.sdd-event-cat span {padding:2px 5px; color:#ffffff;}
div.sdd-event div.sdd-event-info {display:inline-block;}
div.sdd-event div.sdd-event-info p {margin:0; padding:0;}
div.sdd-event div.sdd-event-info div.sdd-event-title {font-size:20px;}
div.sdd-event div.sdd-event-info div.sdd-event-location {font-size:12px; line-height:14px; font-style:italic;}

/* HOME BLOCK */
div.sdd-home-event {clear:both; height: 120px; margin-bottom:20px;}
div.sdd-home-event div.sdd-event-image {float:left; height:120px; margin-right:5px;}
div.sdd-home-event div.sdd-event-info div.sdd-event-title {font-size:16px;}
div.sdd-home-event div.sdd-event-info div.sdd-event-location {font-size:12px; line-height:14px; font-style:italic;}


/* FICHE CONCERT */
.sdd-event div.featured-image a.mk-lightbox,
.sdd-event nav.mk-next-prev,
.sdd-event div.entry-meta {display:none;}
.standard-portfolio-item .item-holder {background-color:inherit; border: none; margin: 0 8px 20px; padding-bottom: 15px;}
.standard-portfolio-item .the-title,
.standard-portfolio-item .portfolio-cats {margin:10px 0 0 0; text-align:center; display:block; width:100%;}
.standard-portfolio-item .item-holder .featurd-image ,
.mk-blog-single .featured-image {margin:0!important;}

div.event-calDate {
	text-align:center;
	width:80%;
	border:1px solid #c40000;
	margin:20px auto;
	background-color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
div.event-calDate div.wkday {
	font-size: 20px;
	font-weight:normal;
	padding: 7px 0;
	background-color:#EAEAEA;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	}
div.event-calDate div.day {
	font-weight:bold;
	font-size:62px;
	line-height: 64px;
	padding:40px 3px 10px 3px;
}
div.event-calDate div.mth {
	font-size:26px;
	margin-bottom: 50px;
}
div.event-calDate div.time {
	color:#fff;
	font-size:16px;
	line-height:18px;
	padding:7px 5px;
	background-color:#c40000;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	text-transform:uppercase;
}

/* FICHE LIEU */
.sdd-emplacement div.entry-meta {display:none;}
.sdd-emplacemenet div.em-location-map-container {width:100%!important; height: 300px!important;}

/* REMONTEE LIEUX */
div.em-locations-list div.wrap, {width:230px; height:300px; margin-right:5px; float:left; text-align:center; font-style:italic;}
div.em-locations-list div.wrap a, .nom-lieu a.vc_gitem-link {font-family:"Open Sans"; font-size:18px!important; font-style:normal;}
div.em-locations-list div.wrap img {width:230px!important; height:170px!important; margin-bottom:10px;}
.ville-lieu {font-style: italic!important;}

/* ARCHIVES */
ul.liste-archives {list-style:none; text-align:center; margin-top:10px;}
ul.liste-archives li {display: inline; margin:0;}
ul.liste-archives li a {margin:0 10px;}

/* RESERVATIONS */
table.em-tickets td {padding:20px 0; border-bottom:1px dotted #ccc; vertical-align:middle;}
table.em-tickets td.em-bookings-ticket-table-type {font-size:10px; text-align:left;}
table.em-tickets td.em-bookings-ticket-table-spaces select {min-width:0px!important; width:100px;}
table.em-tickets td.em-bookings-ticket-table-type,
table.em-tickets td.em-bookings-ticket-table-price {font-size:11px;}

/* ========================================================================================================================================================= */

/* HOME ACTUALILTES */
.homeActu div.featured-image {display:none;}
.homeActu .blog-classic-entry {margin-bottom:20px;}
.homeActu .blog-classic-entry .blog-entry-heading h2.blog-title {font-size:16px!important; line-height:18px; font-weight:300;}


/* WIDGET ACTUALITES */
.widget_recent_entries ul {}
.widget_recent_entries li {border-bottom:1px #999 dotted; padding:10px;}
.widget_recent_entries li a {border-bottom:none; margin-bottom:0; padding-bottom:0; font-size:15px;}
.widget_recent_entries li span {font-size:11px;}

/* AGENDA TOGGLE PANE */
.mk-toggle .mk-toggle-pane .inner-box {margin:0; padding:10px 0 0 0;}
div.agendaTP .inner-box {padding-top:20px!important;}

/* FOOTER */
section#mk-footer {padding-top:30px;}
section#mk-footer div.footer-wrapper {margin-bottom:0;}
section#mk-footer section.widget_nav_menu ul#menu-footer.menu {display:inline; margin:0 auto;}
section#mk-footer div.menu-footer-container {text-align:center;}
section#mk-footer section.widget_nav_menu ul#menu-footer.menu > li.menu-item {display:inline; margin:0 10px;}
section#mk-footer section.widget_nav_menu ul#menu-footer.menu > li.menu-item a {display:inline!important;}

/* SUB-FOOTER */
div#sub-footer {padding:10px 0!important;}
